[Lang] Support for java 1.5?

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[Lang] Support for java 1.5?

Dominik Stadler
Any hint when this will be available? We are planning to support Java 1.5
in the near future for our project, but currently would need to include
the source for the enum-classes from commons-lang in order to do so.

I found bug http://issues.apache.org/bugzilla/show_bug.cgi?id=31572 that
says it will be included in 2.1 which may be out end of 2004...

Dominik.


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: [Lang] Support for java 1.5?

Simon Kitching
On Mon, 2005-05-30 at 12:27 +0200, Dominik Stadler wrote:
> Any hint when this will be available? We are planning to support Java 1.5
> in the near future for our project, but currently would need to include
> the source for the enum-classes from commons-lang in order to do so.
>
> I found bug http://issues.apache.org/bugzilla/show_bug.cgi?id=31572 that
> says it will be included in 2.1 which may be out end of 2004...

Release 2.1 of Lang should be out any day now.

Regards,

Simon


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]